@charset "utf-8";
@import url("animate.min.css");
@import url("calendar.css");
@import url("menu.css");
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Oswald|PT+Sans');
/* CSS Document */

body { padding:0; margin:0; }
h1,h2,h3,h4,h5,h6 { padding:0px; margin:0px; }
hr { margin:3px 0px 15px 0px; padding:0px; border-top:0px; border-bottom:1px solid #eee; height:0px; }
img { border:none; vertical-align:middle; }
.cl { clear:both; }
.img_left { background:#FFF; float:left; margin:5px 22px 10px 0; padding:3px; border:1px solid #CCC; -webkit-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); -moz-box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); box-shadow:1px 1px 3px 1px rgba(0, 0, 0, 0.04); }

/*scroll to top start*/
.totop { position:fixed; bottom:60px; right:10px; z-index:104400; }
.totop a i { display:block; width:40px; height:40px; line-height:40px; text-align:center; font-size:25px; background:rgba(231,0,36,0.7); }
.totop a:hover i { background:rgba(246,172,0,1);}
.totop a, .totop a:visited { color:#fff; }
.totop a:hover { color:#eee; text-decoration:none; }
/*scroll to top end*/

/*top social media css start*/
.top_bg { background:#3b363a; margin:0px auto; }
.social ul { margin:0px; padding:0px; list-style:none; }
.social li i { float:left; padding:8px 20px 8px 20px; text-align:center; color:#FFF; border-left:#504c4f 1px solid; }
.social li a i:hover { background:#d82a2b; color:#FFF; }
.social li.last i { border-right:#504c4f 1px solid; }
.phone ul { float:right; margin:0px; padding:0px; list-style:none; }
.phone li { float:left; font-family:'Open Sans', arial, sans-serif; font-size:14px; color:#ffcc00; text-decoration:none; text-align:center; }
.phone li a { line-height:30px; padding:7px 20px 7px 20px; color:#ffcc00; text-decoration:none; border-left:#504c4f 1px solid; }
.phone li a:hover { color:#fff; text-decoration:none; }
.phone li.last a { padding:7px 20px 7px 20px; border-right:#504c4f 1px solid;}
/*top social media css end*/

/*banner css start*/
#fn-home-carousel { overflow:hidden; }
#fn-home-carousel img {  width:100%;  background-size:cover; }
 .carousel-fade .carousel-inner .item { max-height:650px !important; opacity:.8; -webkit-transition-property:opacity; -moz-transition-property:opacity; -o-transition-property:opacity; transition-property:opacity; }
.carousel-fade .carousel-inner .active { opacity:1}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {  left:0;  opacity:0; z-index:1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right { opacity:1; }
.carousel-fade .carousel-inner .item:after {  background:rgba(15, 15, 0, 0.55) none repeat scroll 0 0;  bottom:0; content:""; left:0; position:absolute;  right:0; top:0; }
.carousel-fade .carousel-control { z-index:20;}
/* Caption style
/* ------------------------------ */
#fn-home-carousel .carousel-caption {  position:absolute; top:50%; margin-top:-165px; left:0; right:0; text-align:center; z-index:15; color:#fff; bottom:inherit;}
#fn-home-carousel .carousel-caption h1 { font-family:'Oswald', sans-serif; color:#FFF; font-size:100px; text-transform:uppercase; margin-bottom:40px; }
#fn-home-carousel .carousel-caption h1 span { font-weight:900; color:#f7ad00;}
#fn-home-carousel .carousel-caption p { font-family:'Open Sans', arial, sans-serif; color:#FFF; font-size:35px; margin-bottom:50px; }
#fn-home-carousel .carousel-caption .btn { font-family:'Oswald', sans-serif; font-size:26px; line-height:18px; font-weight:300; color:#fff; background-color:transparent; border:#f7ad00 2px solid; border-radius:30px; padding:20px 58px; }
#fn-home-carousel .carousel-caption .btn:hover { background:#f7ad00; border-color:transparent; color:#fff;}
/* Next and previous button
/* ------------------------------ */
#fn-home-carousel > .item-prev { position:absolute; left:40px; top:50%;  margin-top:-25px; z-index:100; opacity:0; -webkit-transition:all 400ms;
-moz-transition:all 400ms;  -o-transition:all 400ms; transition:all 400ms;}
#fn-home-carousel > .item-next { position:absolute; right:40px; top:50%; margin-top:-25px; z-index:100; opacity:0; -webkit-transition:all 400ms;
-moz-transition:all 400ms; -o-transition:all 400ms; transition:all 400ms; }
#fn-home-carousel:hover .item-prev,
#fn-home-carousel:hover .item-next { opacity:1;}
#fn-home-carousel > .item-prev i,
#fn-home-carousel > .item-next i {  width:50px;  height:50px; line-height:50px;  font-size:40px;  border-radius:50%; color:#000000; text-align:center;  background-color:#DDDDDD;}
#fn-home-carousel > .item-prev i:hover,
#fn-home-carousel > .item-next i:hover { background-color:#ECC731;}
.verticle-line { position:absolute; top:-150px; height:200px; width:1px; content:""; background-color:#FFF; left:0; right:0;  margin:0 auto;}
/* Text animation delay
/* ------------------------------ */
.delay-1 { -webkit-animation-delay:300ms; -moz-animation-delay:300ms;  animation-delay:300ms; }
.delay-2 { -webkit-animation-delay:600ms; -moz-animation-delay:600ms;  animation-delay:600ms; }
.delay-3 { -webkit-animation-delay:1200ms; -moz-animation-delay:1200ms; animation-delay:1200ms; }
.delay-4 { -webkit-animation-delay:1500ms; -moz-animation-delay:1500ms; animation-delay:1500ms; }
/*banner css end*/

/*marquee css start*/
.marquee_bg { background:#d82a2b; margin:0px auto; border-top:#222 1px solid; border-bottom:#dfdfdf 1px solid; }
.marquee { font-family:'Open Sans', arial, sans-serif; font-size:14px; color:#ffcc00; line-height:30px; padding-top:7px; }
/*marquee css end*/

/*adv box div start*/
.adv_main { margin:0px auto; margin-top:40px; margin-bottom:30px; }
.adv { border:1px solid #d8dadc; padding:10px;}
/*adv box div end*/

/*callback form css start*/
.callback { overflow:hidden; border-radius:10px; }
.callback h2 { font-family: "Oswald", sans-serif; font-size:50px; color:#000; font-weight:normal; margin-bottom:20px; text-align:center; }

.form-group { font-family:'Open Sans', arial, sans-serif; font-size:14px; }
.radio_text { font-family:'Open Sans', arial, sans-serif; }
.callback ::-webkit-input-placeholder { font-size:13px; color:#000; }
.callback label { font-size:20px; font-weight:700; color:#000; display:block; margin:5px 0 5px 0; }

.callback .form-group input { border-radius:0px; border:#CCC 1px solid; margin:0 15px 15px 0; padding-left:5px; } 
.callback .form-group select { border-radius:0px; border:#CCC 1px solid; margin:0 15px 15px 0; padding:5px; }
.callback .form-group textarea { border-radius:0px; border:#CCC 1px solid; } 
.callback .form-group input.code { width:66%; border-radius:none; border:#CCC 1px solid; margin-right:15px; float:left; }
.callback .captcha { padding:9px; background:#FFF; border-radius:none; border:#CCC 1px solid; }
.callback .form-control textarea { border-radius:0px;}

.callback input[type=text]:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }
.callback textarea:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }
 
.callback .submit { font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:18px; color:#FFF; background:#d82a2b; cursor:pointer; outline:none; border:none; border-radius:0px; padding:5px 40px 5px 40px; margin-top:38px; }
.callback .submit:hover { background:#000; color:#FFF; outline:none; border:none; border-radius:0px; }
/*callback form css end*/

/*callback form css start*/
.callback_inner { padding:10px;  overflow:hidden; background:#E1E1E1; border-radius:10px; }
.callback_inner h2 { font-family: "Oswald", sans-serif; font-size:30px; color:#000; font-weight:normal; margin-bottom:20px; text-align:center; }

.form-group { font-family:'Open Sans', arial, sans-serif; font-size:14px; }
.radio_text { font-family:'Open Sans', arial, sans-serif; }
.callback_inner ::-webkit-input-placeholder { font-size:13px; color:#000; }
.callback label { font-size:16px; font-weight:700; color:#000; display:block; margin:5px 0 5px 0; }

.callback_inner .form-group input { border-radius:0px; border:#CCC 1px solid; margin:0 15px 5px 0; padding-left:10px; } 
.callback_inner .form-group select { border-radius:0px; border:#CCC 1px solid; margin:0 15px 5px 0; padding:5px; }
.callback_inner .form-group textarea { border-radius:0px; border:#CCC 1px solid; padding-left:10px; } 
.callback_inner .form-group input.code { width:66%; border-radius:none; border:#CCC 1px solid; margin-right:15px; float:left; }
.callback_inner .captcha { padding:9px; background:#FFF; border-radius:none; border:#CCC 1px solid; }
.callback_inner .form-control textarea { border-radius:0px;}
.callback_inner .form-group { margin-bottom:5px;}
.callback_inner input[type=text]:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }
.callback_inner textarea:focus { box-shadow:0px 0px 5px #FF0000 !important; border:1px solid #FF0000 !important; outline:none; }
 
.callback_inner .submit { font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:18px; color:#FFF; background:#d82a2b; cursor:pointer; outline:none; border:none; border-radius:0px; padding:5px 40px 5px 40px; margin-top:38px; }
.callback_inner .submit:hover { background:#000; color:#FFF; outline:none; border:none; border-radius:0px; }
.callback_inner .col-md-6 { padding-left:0px;}
/*callback form css end*/

/*attach cab form css start*/
.attach_cab { overflow: hidden;background: #d82a2b; border-radius: 10px; padding:10px;}
.attach_cab h2 { font-family: "Oswald", sans-serif; font-size:24px; color:#ffcc00; font-weight:normal; margin-bottom:20px; border-bottom:#FFF 1px dashed; text-align:center; padding-bottom:10px; }

.attach_cab .form-group input { font-family:'Open Sans', arial, sans-serif; font-size:13px; border-radius:0px;  color:#000;  } 
.attach_cab .form-group textarea { width:100%; border-radius:none; font-family:'Open Sans', arial, sans-serif; font-size:13px; } 
.attach_cab .form-group input.code { width:60%; border-radius:2px; margin-right:5px; float:left; }
.attach_cab .captcha { padding:9px; background:#FFF; border-radius:2px; } 
.attach_cab .submit { font-family:'Open Sans', arial, sans-serif; font-size:16px; color:#FFF; padding:5px 26px 5px 26px; background:#323946; cursor:pointer; outline:none; border:none; border-radius:4px; margin-top:8px;}
.attach_cab .submit:hover { background:#ffcc00; color:#000; padding:5px 26px 5px 26px; outline:none; border:none;}

.attach_cab .form-control {border: 1px solid #ccc; padding-left:10px;}
/*attach cab form css end*/

/*body text css start*/
.content { margin:0px auto; background:url(../images/pattern-1.png) left top repeat; padding:30px 0 30px 0; }
.content_web { margin-top:10px; }
.dividerheading { width:10%; height:2px; background:#000; margin-bottom:20px; }

.wel { }
.wel h1 { font-family:"Oswald", sans-serif; font-size:28px; color:#d82a2b; margin-bottom:10px; }
.body_text { font-family:'PT Sans', Helvetica, Arial, sans-serif; font-size:14px; color:#000; text-align:justify; line-height:1.8em; }
.body_text a { color:#ee151b; text-decoration:underline; }
.body_text a:hover { color:#000; text-decoration:none; }
/*body text css end*/

/*our services box css start*/
.services { margin:0px auto; margin-top:30px; margin-bottom:30px; text-align:center; }
.services h2 { font-family: 'Oswald', serif; font-size:30px; font-weight:normal; padding-bottom:10px; color:#d82a2b; }
.services p { font-family: 'PT Sans', serif; font-size:16px; color:#333; line-height:1.8em; }

.services i { width:70px; height:70px; line-height:70px; color:#FFF; border-radius:100%; text-align:center; margin-bottom:20px; margin-top:30px; }

.fa-hand-o-up { background:#58b25e; } 
.fa-pencil-square-o { background:#e9ac06; } 
.fa-heart-o { background:#f35958; } 
.fa-share-square-o { background:#01acee; }

.green { font-family: 'PT Sans', serif; font-size:14px; color:#000; font-weight:bold; text-decoration:none; }
.green:hover { color:#39823E; text-decoration:none; }

.yellow { font-family: 'PT Sans', serif; font-size:14px; color:#000; font-weight:bold; text-decoration:none; }
.yellow:hover { color:#C59000; text-decoration:none; }

.red { font-family: 'PT Sans', serif; font-size:14px; color:#000; font-weight:bold; text-decoration:none; }
.red:hover { color:#C34241; text-decoration:none; }

.sky_blue { font-family: 'PT Sans', serif; font-size:14px; color:#000; font-weight:bold; text-decoration:none; }
.sky_blue:hover { color:#0089BF; text-decoration:none; }
/*our services box css end*/

/*news and testimonial css start*/
.news_main { width:100%; margin:0px auto; margin-bottom:50px; }

.news { background:#dc015a; text-align:center; padding:30px 15px; overflow:hidden; }
.news i { width:80px; height:80px; border:1px solid #FFF; border-radius:100%; color:#FFF; line-height:26px; padding-top:26px; margin-bottom:10px; }
.news h2 { margin:20px 0px; font-family:'Oswald', sans-serif; font-size:22px; color:#FFF; font-weight:normal; }
.news p { font-family: 'PT Sans', serif; color:#FFF; font-size:14px; }

/*news and testimonial css end*/

/*news and testimonial css start*/
.call { background:#01acee; text-align:center; padding:30px 15px; overflow:hidden; }
.call i { width:80px; height:80px; border:1px solid #FFF; border-radius:100%; color:#FFF; line-height:26px; padding-top:26px; margin-bottom:10px; }
.call h2 { margin:20px 0px; font-family:'Oswald', sans-serif; font-size:22px; color:#FFF; font-weight:normal; }
.call p { font-family: 'PT Sans', serif; color:#FFF; font-size:14px; }

.call .call { font-family: 'PT Sans', serif; font-size:24px; color:#FFF; text-decoration:none; }
.call .call:hover  { color:#000; text-decoration:none; }

.call:hover i , .call.active i { color:#ffc83f; }
/*news and testimonial css end*/

/* testimonial css start*/
.testimonials { padding:10px;  overflow:hidden; background:#d82a2b; border-radius:10px;}
.testimonials i { width:80px; height:80px; background:none; border:1px solid #FFF; border-radius:100%; color:#FFF; line-height:26px; padding-top:15px; margin-bottom:10px; }
.testimonials h2 { margin:10px 0px; font-family:'Oswald', sans-serif; font-size:22px; color:#ffcc00; font-weight:normal; text-align:center; }
#testimonials .testimonial { width:100%; left:0px; top:0px; z-index:1; padding:0 10px 0 10px; position:absolute; }
#test_container { position:relative; overflow:hidden; padding-top:10px; margin-top:11px; }
#testimonials .testimonial_text { font-family: 'PT Sans', serif; color:#fff; font-size:14px; line-height:1.6em; text-align:justify; }
#testimonials .testimonial_name { font-family: 'PT Sans', serif; color:#FFF; font-size:14px; font-weight:bold; margin:10px auto 11px; text-align:left; }
#testimonials .testimonial_designation { font-size:12px; line-height:14px; font-family:verdana; }
#t_pagers{ position:absolute; left:45%; bottom:-10px; z-index:2; }
#t_pagers .pager { display:inline-block; text-decoration:none; width:10px; min-height:10px; margin-right:5px; background:#ffcc00; border-radius:50%; cursor:pointer; }
#t_pagers .pager.active { background:#000;}
/* testimonial css end*/

/*bot links css start*/
.bot_bg { background:#323a45; padding:30px 0 30px 0; border-top:#cfd8dc 2px solid; margin-top:10px; }

.bot1 { margin-right:20px; }
.bot1 h2 { font-family:'Oswald', sans-serif; font-size:20px; color:#ffcc00; margin-bottom:15px; }
.bot1  { font-family: 'PT Sans', serif; color:#FFF; font-size:14px; }

.bot2 { margin-right:20px; }
.bot2 h2 { font-family:'Oswald', sans-serif; font-size:20px; color:#ffcc00; margin-bottom:15px; }
.bot2 ul { margin:0px; padding:0px; list-style-type:none;}
.bot2 li { font-family: 'PT Sans', serif; font-size:13px; color:#FFF; border-bottom:#FFF 1px solid; }
.bot2 li a { text-decoration:none; color:#FFFFFF; line-height:3em; padding-left:10px;}
.bot2 li a:hover { text-decoration:none; color:#E2E4E5;}
.bot2 li i { margin-right:10px;}

.bot3 { font-family:'Oswald', sans-serif; font-size:13px; color:#FFFFFF;}
.bot3 h2 { font-family:'Oswald', sans-serif; font-size:20px; color:#ffcc00; margin-bottom:15px; }
.bot3 .fa-2x { margin-right:10px; padding-left:5px;}
/*bot links css end*/

/*footer css end*/
.footer_bg { margin:0px auto; background:#13161a; }
.footer { line-height:4em;  }

.copy { font-family: 'PT Sans', serif; font-size:13px; color:#FFF; }
.copy a { color:#FFF; text-decoration:underline; padding:0 5px 0 5px; }
.copy a:hover { color:#00a4db; text-decoration:underline;} 

.powered_by { text-align:right; font-family: 'PT Sans', serif; font-size:13px; color:#FFF; }
.powered_by a { text-decoration:none; color:#FFF; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;}
.powered_by a:hover { color:#00a4db; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease;}
/*footer css end*/

.mt { margin-top:20px; }

/*Car Segment css start*/
.car_list { background:#252525; margin:0px auto; padding:10px;  overflow:hidden; border-radius:10px; }
.car_list h2 { font-family:'Oswald', sans-serif; font-size:24px; color:#ffcc00; font-weight:normal; padding-bottom:10px; margin-bottom:10px; border-bottom:#FFF 1px dashed; text-align:center; }
.car_list ul { margin:0px; padding:0px; list-style:none; }
.car_list li { font-family:'Open Sans', arial, sans-serif; font-size:15px; color:#fff; line-height:2.2em; text-decoration:none; }
.car_list li a { color:#FFF; text-decoration:none; }
.car_list li a:hover { color:#00a4db; text-decoration:none; }
.car_list li i { margin-right:10px; }
/*Car Segment css end*/